/**
 * @file
 * Visual styles for Bartik's blocks.
 */

/* Block has its own content wrapper. */

/* Simple popup */
#block-cadeaubon {
  display: none;
}
.spb-popup-main-wrapper {
    top: 20px; 
    border: none;
	border-radius: 5px;
}
.spb-popup-main-wrapper {
    border: 1px solid #8b3372;
    z-index: 999999;
    background: #8b3372; width:400px;
	margin:0 auto;
}
.spb_close {
    border: 1px solid #ffffff;
    cursor: pointer;
    float: right;
    margin: 3px;
    padding: 0 10px;
    color: #ffffff;
    background-color:transparent;
}
.cadeaubon_width{width:350px;}




@media all and (max-width: 630px) {
#block-topmenusmall {text-align: left; margin-top:0px; padding:0px 0px 0px 0px; margin-bottom:-12px;}
#block-topmenuwide {display:none;}

#block-vanzzhomepageboven{
text-align: center; margin-bottom:35px; color:#ffffff; text-shadow: 1px 1px 3px #000000; padding-top:30px;
}
#block-vanzzhomepageboven .naam{
padding-bottom:25px;	
  font-size: 1.5em;
  line-height: 1;
}
#block-vanzzhomepageboven .slogan1 {
padding:0 0 12px 0;	
  font-size: 1.5em;
  line-height: 1;
}
#block-vanzzhomepageboven .slogan2 {
padding-bottom:320px;	
  font-size: 1.0em;
  line-height: 1;
}


	
.tekst-links-midden{text-align: left !important; }
.tekst-links-midden2{text-align: left;  margin:10px 0 35px 0; }	
}
@media all and (min-width: 631px) {
#block-topmenusmall {display:none;}
#block-topmenuwide {text-align: left; margin-top:0px; padding:10px 0px 0px 0px; margin-bottom:-10px;}
	
	#block-vanzzhomepageboven{
text-align: center; margin-bottom:35px; color:#ffffff; text-shadow: 1px 1px 3px #000000; padding-top:30px;
}
#block-vanzzhomepageboven .naam{
padding-bottom:25px;	
  font-size: 3.2em;
  line-height: 1;
}
#block-vanzzhomepageboven .slogan1 {
padding:0 0 15px 0;	
  font-size: 2.5em;
  line-height: 1;
}
#block-vanzzhomepageboven .slogan2 {
padding-bottom:320px;	
  font-size: 1.9em;
  line-height: 1;
}
.tekst-links-midden{text-align: center; margin:0 auto;}
  }


.block .content {margin-top: 10px;}



/* Agenda pagina */
.field--name-field-agenda-datum{font-size:1.2em; font-weight:400; }
.field--name-field-agenda-locatie{font-size:1.5em; text-transform: uppercase;}
.field--name-field-agenda-subtitel{font-size:1.3em; margin-bottom:25px;}


.location-map{margin-bottom:-5px; margin-top:-10px;}

.layout__region--first{  float: left; width:25%; margin-top:0px;
  display: inline; }
.layout__region--second{width: 70%;
  float: right;
    display: inline;}



.region-footer-newshome{text-align:center; padding:15px 15px 25px 15px; background-color:#fbf5fb; }
#block-newshomepage{width:900px; margin:0 auto;}
#block-newshomepage .col-3-5{text-align:left;}

@media handheld, only screen and (max-width: 851px) {
.region-footer-newshome{text-align:left; padding:15px 15px 25px 15px;  background-color:#fbf5fb;}
#block-newshomepage{width:100%; margin:0 auto;}
#block-newshomepage .col-3-5{text-align:left;}
}

/* Good to know above the footer menu */
.good-to-know {min-width:100%; text-align:center; margin-top:-20px; margin-bottom:0px; background:#bc469a;}
.region-footer-good{text-align:center; padding:25px 0px 30px 0px;  }

.good-to-know  h2{font-weight:400; font-size:1.5em; padding-bottom:5px;}

/* Agenda block view op de homepage */
.views_slideshow_cycle_slide{min-width:100%; margin:0 auto; 

}
	
/* CTA block on the startpage */
.field--name-field-cta-title{font-size:1.9em; font-weight: 500; clear:both; padding-top:30px;}
.field--name-field-cta-text{font-size:1.3em; letter-spacing: 0px; font-weight: 400; margin-bottom:10px;}
.field--name-field-cta-button a{
  background:#7eb4da;
  color: #ffffff !important;
  display: inline-block;
  font-size: 18px; letter-spacing: 1px; font-weight:600;
  margin: auto;
  padding: 15px 20px 15px 20px;
  text-decoration: none; text-transform:uppercase;
}
.field--name-field-cta-button a:hover,
.field--name-field-cta-button a:active,
.field--name-field-cta-button a:focus {
  background: #dc711a !important; text-decoration: none; color: #ffffff !important;
 }

@media handheld, only screen and (max-width: 851px) {
.field--name-field-cta-title{font-size:1.4em; font-weight: 600; clear:both; padding-top:25px;}
.field--name-field-cta-text{font-size:1.0em; letter-spacing: 0px; font-weight: 400; margin-bottom:10px;}
.field--name-field-cta-button a{
  background:#dc711a;
  color: #ffffff !important;
  display: inline-block;
  font-size: 16px; letter-spacing: 1px; font-weight:600;
  margin: auto;
  padding: 15px 20px 15px 20px;
  text-decoration: none; text-transform:uppercase;
}	
}

/* Tijdelijke boodschap op homepage */
@media all and (min-width: 631px) {
.sluiting{width:70%; margin:0 auto; text-align:center;}
}
@media all and (max-width: 631px) {
.sluiting{  text-align:left;}
}

